import 'package:get/get.dart';

class WxAccountLinkingState {
  // title
  final _title = "".obs;
  set title(value) => _title.value = value;
  get title => _title.value;

  final _isBinded = false.obs;
  set isBinded(value) => _isBinded.value = value;
  get isBinded => _isBinded.value;

  final _isShowBindUI = true.obs;
  set isShowBindUI(value) => _isShowBindUI.value = value;
  get isShowBindUI => _isShowBindUI.value;
}
